.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.032000px;}
._2{margin-left:-2.944000px;}
._1{margin-left:-1.632000px;}
._0{width:1.440000px;}
._4{width:134.684000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(184,54,54);}
.fs7{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fsa{font-size:35.208000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs9{font-size:40.128000px;}
.fs8{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:80.000000px;}
.fs3{font-size:144.000000px;}
.y31{bottom:32.738292px;}
.y2b{bottom:37.853617px;}
.y0{bottom:46.472222px;}
.y32{bottom:48.282828px;}
.y2a{bottom:55.235435px;}
.y4d{bottom:65.412610px;}
.y29{bottom:72.617253px;}
.y4c{bottom:75.552004px;}
.y4b{bottom:85.691398px;}
.y28{bottom:89.999071px;}
.y4a{bottom:105.970186px;}
.y27{bottom:107.380889px;}
.y49{bottom:116.109580px;}
.y86{bottom:118.052481px;}
.y26{bottom:124.762708px;}
.y85{bottom:132.537329px;}
.y48{bottom:136.388368px;}
.y47{bottom:146.527762px;}
.y84{bottom:147.022178px;}
.y25{bottom:147.938707px;}
.y46{bottom:156.667156px;}
.y45{bottom:166.806549px;}
.y44{bottom:187.085337px;}
.y43{bottom:197.224731px;}
.y42{bottom:207.364125px;}
.y41{bottom:217.503519px;}
.y40{bottom:227.642913px;}
.y23{bottom:229.731025px;}
.y3f{bottom:237.782307px;}
.y9a{bottom:242.634611px;}
.y22{bottom:247.112843px;}
.y3e{bottom:247.921701px;}
.y3d{bottom:258.061095px;}
.y99{bottom:260.016429px;}
.y3c{bottom:273.996842px;}
.y21{bottom:281.876479px;}
.y98{bottom:291.883458px;}
.y3b{bottom:292.834509px;}
.y20{bottom:299.258297px;}
.y97{bottom:307.816791px;}
.y1f{bottom:316.640116px;}
.y96{bottom:323.750124px;}
.y1e{bottom:334.021934px;}
.y1d{bottom:351.403752px;}
.y95{bottom:357.064914px;}
.y79{bottom:369.228927px;}
.y94{bottom:374.446732px;}
.y1c{bottom:374.579389px;}
.y78{bottom:385.162261px;}
.y1b{bottom:397.755146px;}
.y24{bottom:398.313296px;}
.y77{bottom:401.095594px;}
.y93{bottom:409.210368px;}
.y76{bottom:417.028927px;}
.y92{bottom:426.592186px;}
.y75{bottom:432.962261px;}
.y74{bottom:448.895594px;}
.y91{bottom:458.458732px;}
.y73{bottom:464.828927px;}
.y83{bottom:466.215731px;}
.y90{bottom:474.392066px;}
.y72{bottom:480.762261px;}
.y8f{bottom:490.325399px;}
.y71{bottom:496.695594px;}
.y4{bottom:496.748222px;}
.y8e{bottom:506.258732px;}
.y70{bottom:512.628927px;}
.y3{bottom:514.130040px;}
.y8d{bottom:522.192066px;}
.y6f{bottom:528.562261px;}
.y2{bottom:531.511859px;}
.y8c{bottom:538.125399px;}
.y6e{bottom:544.495594px;}
.y82{bottom:545.077281px;}
.y6d{bottom:560.428927px;}
.y8b{bottom:568.543943px;}
.y6c{bottom:576.362261px;}
.y6b{bottom:592.295594px;}
.y8a{bottom:603.307579px;}
.y6a{bottom:608.228927px;}
.y81{bottom:609.857145px;}
.y89{bottom:620.689397px;}
.y69{bottom:624.162261px;}
.y88{bottom:638.071216px;}
.y68{bottom:640.095594px;}
.y87{bottom:655.452913px;}
.y67{bottom:656.028927px;}
.y66{bottom:671.962261px;}
.y80{bottom:673.025569px;}
.y65{bottom:687.895594px;}
.y64{bottom:703.828927px;}
.y7f{bottom:705.215731px;}
.y3a{bottom:707.419842px;}
.y39{bottom:724.801660px;}
.y38{bottom:742.183478px;}
.y7e{bottom:748.331934px;}
.y7a{bottom:748.551259px;}
.y7b{bottom:749.008618px;}
.y7c{bottom:749.468271px;}
.y37{bottom:759.565296px;}
.y7d{bottom:786.614061px;}
.y36{bottom:794.328933px;}
.y35{bottom:811.710751px;}
.y34{bottom:829.092569px;}
.y9b{bottom:833.652037px;}
.ya{bottom:870.244024px;}
.y9{bottom:887.625842px;}
.y8{bottom:905.007660px;}
.y63{bottom:909.014531px;}
.y7{bottom:922.389478px;}
.y62{bottom:926.396349px;}
.y19{bottom:935.383957px;}
.y61{bottom:943.778168px;}
.y6{bottom:945.565115px;}
.y18{bottom:952.765775px;}
.y5{bottom:968.740873px;}
.yb{bottom:969.300229px;}
.y17{bottom:970.147593px;}
.y16{bottom:987.529411px;}
.y15{bottom:1010.705048px;}
.y14{bottom:1033.880806px;}
.y1a{bottom:1034.439559px;}
.y58{bottom:1113.570769px;}
.y13{bottom:1125.595848px;}
.y57{bottom:1148.334405px;}
.y56{bottom:1165.716223px;}
.y55{bottom:1183.098041px;}
.y60{bottom:1200.710410px;}
.y11{bottom:1206.036610px;}
.y54{bottom:1217.861678px;}
.y5f{bottom:1218.092228px;}
.y10{bottom:1223.418428px;}
.y53{bottom:1235.243496px;}
.y5e{bottom:1235.474046px;}
.yf{bottom:1240.800246px;}
.y52{bottom:1252.625314px;}
.y5d{bottom:1252.855865px;}
.ye{bottom:1258.182064px;}
.yd{bottom:1281.358063px;}
.y12{bottom:1281.917299px;}
.y51{bottom:1287.388951px;}
.y5c{bottom:1287.619501px;}
.y50{bottom:1304.770769px;}
.y5b{bottom:1305.001319px;}
.y4f{bottom:1322.152587px;}
.y5a{bottom:1322.383137px;}
.y4e{bottom:1345.328586px;}
.y59{bottom:1345.887339px;}
.y30{bottom:1351.451935px;}
.y2f{bottom:1368.833753px;}
.y2e{bottom:1386.215571px;}
.y2d{bottom:1403.597389px;}
.yc{bottom:1411.065657px;}
.y33{bottom:1420.883728px;}
.y2c{bottom:1420.979208px;}
.y1{bottom:1425.550505px;}
.ha{height:20.188000px;}
.h8{height:23.072000px;}
.hd{height:23.272488px;}
.h6{height:25.560000px;}
.hc{height:26.524608px;}
.h7{height:28.840000px;}
.hb{height:31.724000px;}
.h3{height:34.608000px;}
.h4{height:46.144000px;}
.h2{height:57.680000px;}
.h5{height:95.184000px;}
.h9{height:1397.184343px;}
.h1{height:1413.479798px;}
.h0{height:1477.454545px;}
.w2{width:893.835859px;}
.w1{width:942.118687px;}
.w0{width:956.000000px;}
.x0{left:1.810606px;}
.x1f{left:29.573232px;}
.x22{left:30.762438px;}
.x2f{left:32.590909px;}
.x28{left:37.917833px;}
.xe{left:41.589138px;}
.x1c{left:44.416460px;}
.x1d{left:47.885581px;}
.x27{left:53.804935px;}
.x2a{left:55.709089px;}
.xd{left:57.477448px;}
.xf{left:70.419781px;}
.x2{left:74.428221px;}
.x2b{left:86.633275px;}
.x26{left:90.581966px;}
.xc{left:94.254478px;}
.x25{left:110.078572px;}
.xb{left:113.751084px;}
.x23{left:130.552302px;}
.x1b{left:137.527118px;}
.x24{left:139.530373px;}
.xa{left:143.203489px;}
.x1a{left:153.423032px;}
.x8{left:162.321558px;}
.x19{left:164.199760px;}
.x7{left:178.204797px;}
.x18{left:183.696366px;}
.x6{left:188.996010px;}
.x5{left:208.492616px;}
.x17{left:213.145994px;}
.x4{left:237.939226px;}
.x16{left:239.141469px;}
.x2c{left:244.385225px;}
.x3{left:263.934701px;}
.x2d{left:353.528438px;}
.x20{left:364.736331px;}
.x29{left:510.647521px;}
.x15{left:518.961462px;}
.x21{left:528.534257px;}
.x14{left:534.856169px;}
.x13{left:545.632896px;}
.x12{left:565.129502px;}
.x11{left:594.578527px;}
.x10{left:620.574002px;}
.x2e{left:667.105732px;}
.x9{left:811.955424px;}
.x1e{left:818.686292px;}
.x1{left:834.087066px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.453757pt;}
._2{margin-left:-3.251950pt;}
._1{margin-left:-1.802711pt;}
._0{width:1.590628pt;}
._4{width:148.772285pt;}
.fs7{font-size:30.928870pt;}
.fs6{font-size:35.347280pt;}
.fsa{font-size:38.890845pt;}
.fs4{font-size:39.765690pt;}
.fs5{font-size:44.184100pt;}
.fs9{font-size:44.325490pt;}
.fs8{font-size:48.602510pt;}
.fs1{font-size:53.020921pt;}
.fs2{font-size:70.694561pt;}
.fs0{font-size:88.368201pt;}
.fs3{font-size:159.062762pt;}
.y31{bottom:36.162800pt;}
.y2b{bottom:41.813200pt;}
.y0{bottom:51.333333pt;}
.y32{bottom:53.333333pt;}
.y2a{bottom:61.013200pt;}
.y4d{bottom:72.254933pt;}
.y29{bottom:80.213200pt;}
.y4c{bottom:83.454933pt;}
.y4b{bottom:94.654933pt;}
.y28{bottom:99.413200pt;}
.y4a{bottom:117.054933pt;}
.y27{bottom:118.613200pt;}
.y49{bottom:128.254933pt;}
.y86{bottom:130.401067pt;}
.y26{bottom:137.813200pt;}
.y85{bottom:146.401067pt;}
.y48{bottom:150.654933pt;}
.y47{bottom:161.854933pt;}
.y84{bottom:162.401067pt;}
.y25{bottom:163.413467pt;}
.y46{bottom:173.054933pt;}
.y45{bottom:184.254933pt;}
.y44{bottom:206.654933pt;}
.y43{bottom:217.854933pt;}
.y42{bottom:229.054933pt;}
.y41{bottom:240.254933pt;}
.y40{bottom:251.454933pt;}
.y23{bottom:253.761467pt;}
.y3f{bottom:262.654933pt;}
.y9a{bottom:268.014800pt;}
.y22{bottom:272.961467pt;}
.y3e{bottom:273.854933pt;}
.y3d{bottom:285.054933pt;}
.y99{bottom:287.214800pt;}
.y3c{bottom:302.657600pt;}
.y21{bottom:311.361467pt;}
.y98{bottom:322.415200pt;}
.y3b{bottom:323.465733pt;}
.y20{bottom:330.561467pt;}
.y97{bottom:340.015200pt;}
.y1f{bottom:349.761467pt;}
.y96{bottom:357.615200pt;}
.y1e{bottom:368.961467pt;}
.y1d{bottom:388.161467pt;}
.y95{bottom:394.414800pt;}
.y79{bottom:407.851200pt;}
.y94{bottom:413.614800pt;}
.y1c{bottom:413.761333pt;}
.y78{bottom:425.451200pt;}
.y1b{bottom:439.361333pt;}
.y24{bottom:439.977867pt;}
.y77{bottom:443.051200pt;}
.y93{bottom:452.014800pt;}
.y76{bottom:460.651200pt;}
.y92{bottom:471.214800pt;}
.y75{bottom:478.251200pt;}
.y74{bottom:495.851200pt;}
.y91{bottom:506.414667pt;}
.y73{bottom:513.451200pt;}
.y83{bottom:514.983067pt;}
.y90{bottom:524.014667pt;}
.y72{bottom:531.051200pt;}
.y8f{bottom:541.614667pt;}
.y71{bottom:548.651200pt;}
.y4{bottom:548.709333pt;}
.y8e{bottom:559.214667pt;}
.y70{bottom:566.251200pt;}
.y3{bottom:567.909333pt;}
.y8d{bottom:576.814667pt;}
.y6f{bottom:583.851200pt;}
.y2{bottom:587.109333pt;}
.y8c{bottom:594.414667pt;}
.y6e{bottom:601.451200pt;}
.y82{bottom:602.093733pt;}
.y6d{bottom:619.051200pt;}
.y8b{bottom:628.015067pt;}
.y6c{bottom:636.651200pt;}
.y6b{bottom:654.251200pt;}
.y8a{bottom:666.415067pt;}
.y6a{bottom:671.851200pt;}
.y81{bottom:673.649733pt;}
.y89{bottom:685.615067pt;}
.y69{bottom:689.451200pt;}
.y88{bottom:704.815067pt;}
.y68{bottom:707.051200pt;}
.y87{bottom:724.014933pt;}
.y67{bottom:724.651200pt;}
.y66{bottom:742.251200pt;}
.y80{bottom:743.425733pt;}
.y65{bottom:759.851200pt;}
.y64{bottom:777.451200pt;}
.y7f{bottom:778.983067pt;}
.y3a{bottom:781.417733pt;}
.y39{bottom:800.617733pt;}
.y38{bottom:819.817733pt;}
.y7e{bottom:826.609333pt;}
.y7a{bottom:826.851600pt;}
.y7b{bottom:827.356800pt;}
.y7c{bottom:827.864533pt;}
.y37{bottom:839.017733pt;}
.y7d{bottom:868.895867pt;}
.y36{bottom:877.417733pt;}
.y35{bottom:896.617733pt;}
.y34{bottom:915.817733pt;}
.y9b{bottom:920.854133pt;}
.ya{bottom:961.273733pt;}
.y9{bottom:980.473733pt;}
.y8{bottom:999.673733pt;}
.y63{bottom:1004.099733pt;}
.y7{bottom:1018.873733pt;}
.y62{bottom:1023.299733pt;}
.y19{bottom:1033.227467pt;}
.y61{bottom:1042.499733pt;}
.y6{bottom:1044.473600pt;}
.y18{bottom:1052.427467pt;}
.y5{bottom:1070.073600pt;}
.yb{bottom:1070.691467pt;}
.y17{bottom:1071.627467pt;}
.y16{bottom:1090.827467pt;}
.y15{bottom:1116.427333pt;}
.y14{bottom:1142.027333pt;}
.y1a{bottom:1142.644533pt;}
.y58{bottom:1230.053067pt;}
.y13{bottom:1243.336000pt;}
.y57{bottom:1268.453067pt;}
.y56{bottom:1287.653067pt;}
.y55{bottom:1306.853067pt;}
.y60{bottom:1326.307733pt;}
.y11{bottom:1332.191067pt;}
.y54{bottom:1345.253067pt;}
.y5f{bottom:1345.507733pt;}
.y10{bottom:1351.391067pt;}
.y53{bottom:1364.453067pt;}
.y5e{bottom:1364.707733pt;}
.yf{bottom:1370.591067pt;}
.y52{bottom:1383.653067pt;}
.y5d{bottom:1383.907733pt;}
.ye{bottom:1389.791067pt;}
.yd{bottom:1415.391333pt;}
.y12{bottom:1416.009067pt;}
.y51{bottom:1422.053067pt;}
.y5c{bottom:1422.307733pt;}
.y50{bottom:1441.253067pt;}
.y5b{bottom:1441.507733pt;}
.y4f{bottom:1460.453067pt;}
.y5a{bottom:1460.707733pt;}
.y4e{bottom:1486.053333pt;}
.y59{bottom:1486.670533pt;}
.y30{bottom:1492.817200pt;}
.y2f{bottom:1512.017200pt;}
.y2e{bottom:1531.217200pt;}
.y2d{bottom:1550.417200pt;}
.yc{bottom:1558.666667pt;}
.y33{bottom:1569.511733pt;}
.y2c{bottom:1569.617200pt;}
.y1{bottom:1574.666667pt;}
.ha{height:22.299715pt;}
.h8{height:25.485389pt;}
.hd{height:25.706849pt;}
.h6{height:28.233640pt;}
.hc{height:29.299149pt;}
.h7{height:31.856736pt;}
.hb{height:35.042410pt;}
.h3{height:38.228084pt;}
.h4{height:50.970778pt;}
.h2{height:63.713473pt;}
.h5{height:105.140485pt;}
.h9{height:1543.333333pt;}
.h1{height:1561.333333pt;}
.h0{height:1632.000000pt;}
.w2{width:987.333333pt;}
.w1{width:1040.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:2.000000pt;}
.x1f{left:32.666667pt;}
.x22{left:33.980267pt;}
.x2f{left:36.000000pt;}
.x28{left:41.884133pt;}
.xe{left:45.939467pt;}
.x1c{left:49.062533pt;}
.x1d{left:52.894533pt;}
.x27{left:59.433067pt;}
.x2a{left:61.536400pt;}
.xd{left:63.489733pt;}
.xf{left:77.785867pt;}
.x2{left:82.213600pt;}
.x2b{left:95.695333pt;}
.x26{left:100.057067pt;}
.xc{left:104.113733pt;}
.x25{left:121.593067pt;}
.xb{left:125.649733pt;}
.x23{left:144.208400pt;}
.x1b{left:151.912800pt;}
.x24{left:154.125600pt;}
.xa{left:158.182933pt;}
.x1a{left:169.471467pt;}
.x8{left:179.300800pt;}
.x19{left:181.375467pt;}
.x7{left:196.845467pt;}
.x18{left:202.911467pt;}
.x6{left:208.765467pt;}
.x5{left:230.301467pt;}
.x17{left:235.441600pt;}
.x4{left:262.828267pt;}
.x16{left:264.156267pt;}
.x2c{left:269.948533pt;}
.x3{left:291.542933pt;}
.x2d{left:390.508400pt;}
.x20{left:402.888667pt;}
.x29{left:564.062533pt;}
.x15{left:573.246133pt;}
.x21{left:583.820267pt;}
.x14{left:590.803467pt;}
.x13{left:602.707467pt;}
.x12{left:624.243467pt;}
.x11{left:656.772933pt;}
.x10{left:685.487600pt;}
.x2e{left:736.886667pt;}
.x9{left:896.888000pt;}
.x1e{left:904.322933pt;}
.x1{left:921.334667pt;}
}
